diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release -x rpmlist /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo
--- /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo	
+++ /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo	
@@ -8952,381 +9000,381 @@
 \wx8000 // default: return 0;
 
 // Name: reifsnider_379_trailer_1_cap_fifth_wheel_switch
-4490 * 43 02 01 FC 89 
+4490 * 43 02 01 FD 89 
 40 00 \dx000000FF 
 \b3 
 \wx800D \dx00000001 \dx00000001 	// 1 .. 1: return 13;
-\wx00D7 \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_trailer_1_cap_fifth_wheel_pos_2;
-\wx00FC \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_379_trailer_1_cap_fifth_wheel_pos_3;
+\wx00D8 \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_trailer_1_cap_fifth_wheel_pos_2;
+\wx00FD \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_379_trailer_1_cap_fifth_wheel_pos_3;
 \wx8000 // default: return 0;
 
 // Name: reifsnider_379_trailer_1_cap_cb_switch
-4491 * 33 02 01 FC 89 
+4491 * 33 02 01 FD 89 
 1A 00 \dx00000002 
 \b2 
-\wx00FD \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_379_trailer_1_cap_position_drawbar_truck;
-\wx00FC \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_trailer_1_cap_fifth_wheel_switch;
+\wx00FE \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_379_trailer_1_cap_position_drawbar_truck;
+\wx00FD \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_trailer_1_cap_fifth_wheel_switch;
 \wx8000 // default: return 0;
 
 // Name: reifsnider_379_trailer_1_sg_invisible - feature 01
-4492 * 9 02 01 FD \b1 \b1 
+4492 * 9 02 01 FE \b1 \b1 
 \w130 
 \w130 
 
 // Name: reifsnider_379_trailer_1_sg_error - feature 01
-4493 * 9 02 01 D7 \b1 \b1 
+4493 * 9 02 01 D8 \b1 \b1 
 \w131 
 \w131 
 
 // Name: reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white - feature 01
-4494 * 25 02 01 FB \b5 \b5 
+4494 * 25 02 01 FC \b5 \b5 
 \w132 \w133 \w134 \w135 \w136 
 \w132 \w133 \w134 \w135 \w136 
 
 // Name: reifsnider_379_trailer_1_sg_trailer_0_2_body_tank_cc1_7_8 - feature 01
-4495 * 9 02 01 F1 \b1 \b1 
+4495 * 9 02 01 F2 \b1 \b1 
 \w137 
 \w137 
 
 // Name: reifsnider_379_trailer_1_sg_trailer_0_2_body_tank_black_7_8 - feature 01
-4496 * 9 02 01 F9 \b1 \b1 
+4496 * 9 02 01 FA \b1 \b1 
 \w138 
 \w138 
 
 // Name: reifsnider_379_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_iron_ore - feature 01
-4497 * 25 02 01 DB \b5 \b5 
+4497 * 25 02 01 DC \b5 \b5 
 \w139 \w140 \w141 \w142 \w143 
 \w139 \w140 \w141 \w142 \w143 
 
 // Name: reifsnider_379_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_black - feature 01
-4498 * 25 02 01 EF \b5 \b5 
+4498 * 25 02 01 F0 \b5 \b5 
 \w144 \w145 \w146 \w147 \w148 
 \w144 \w145 \w146 \w147 \w148 
 
 // Name: reifsnider_379_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey - feature 01
-4499 * 25 02 01 E8 \b5 \b5 
+4499 * 25 02 01 E9 \b5 \b5 
 \w149 \w150 \w151 \w152 \w153 
 \w149 \w150 \w151 \w152 \w153 
 
 // Name: reifsnider_379_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_clay_pink - feature 01
-4500 * 25 02 01 D5 \b5 \b5 
+4500 * 25 02 01 D6 \b5 \b5 
 \w154 \w155 \w156 \w157 \w158 
 \w154 \w155 \w156 \w157 \w158 
 
 // Name: reifsnider_379_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow - feature 01
-4501 * 25 02 01 F2 \b5 \b5 
+4501 * 25 02 01 F3 \b5 \b5 
 \w159 \w160 \w161 \w162 \w163 
 \w159 \w160 \w161 \w162 \w163 
 
 // Name: reifsnider_379_trailer_1_sg_trailer_0_2_body_tank_silver_7_8 - feature 01
-4502 * 9 02 01 F0 \b1 \b1 
+4502 * 9 02 01 F1 \b1 \b1 
 \w164 
 \w164 
 
 // Name: reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_grey_metal - feature 01
-4503 * 25 02 01 EC \b5 \b5 
+4503 * 25 02 01 ED \b5 \b5 
 \w165 \w166 \w167 \w168 \w169 
 \w165 \w166 \w167 \w168 \w169 
 
 // Name: reifsnider_379_trailer_1_sg_trailer_0_2_body_tank_cc2_7_8 - feature 01
-4504 * 9 02 01 F7 \b1 \b1 
+4504 * 9 02 01 F8 \b1 \b1 
 \w170 
 \w170 
 
 // Name: reifsnider_379_trailer_1_sg_trailer_0_2_body_box_cc1_7_8 - feature 01
-4505 * 9 02 01 D9 \b1 \b1 
+4505 * 9 02 01 DA \b1 \b1 
 \w171 
 \w171 
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_CORE
-4506 * 9 02 01 ED 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4506 * 9 02 01 EE 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_FISH
-4507 * 9 02 01 F6 83 00 \b0 01 
-\wx00D9 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_box_cc1_7_8;
+4507 * 9 02 01 F7 83 00 \b0 01 
+\wx00DA // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_box_cc1_7_8;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_STEL
-4508 * 9 02 01 EC 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_grey_metal;
+4508 * 9 02 01 ED 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_grey_metal;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_RFPR
-4509 * 9 02 01 DE 83 00 \b0 01 
-\wx00F7 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tank_cc2_7_8;
+4509 * 9 02 01 DF 83 00 \b0 01 
+\wx00F8 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tank_cc2_7_8;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_VEHI
-4510 * 9 02 01 D2 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4510 * 9 02 01 D3 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_MAIZ
-4511 * 9 02 01 D6 83 00 \b0 01 
-\wx00F2 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+4511 * 9 02 01 D7 83 00 \b0 01 
+\wx00F3 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_PAPR
-4512 * 9 02 01 D3 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4512 * 9 02 01 D4 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_FICR
-4513 * 9 02 01 D0 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4513 * 9 02 01 D1 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_SGCN
-4514 * 9 02 01 E3 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4514 * 9 02 01 E4 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_IORE
-4515 * 9 02 01 DB 83 00 \b0 01 
-\wx00DB // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_iron_ore;
+4515 * 9 02 01 DC 83 00 \b0 01 
+\wx00DC // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_iron_ore;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_WHEA
-4516 * 9 02 01 D4 83 00 \b0 01 
-\wx00F2 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+4516 * 9 02 01 D5 83 00 \b0 01 
+\wx00F3 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_ENSP
-4517 * 9 02 01 F5 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4517 * 9 02 01 F6 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_DFLT
-4518 * 9 02 01 E6 83 00 \b0 01 
-\wx00D9 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_box_cc1_7_8;
+4518 * 9 02 01 E7 83 00 \b0 01 
+\wx00DA // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_box_cc1_7_8;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_GRAI
-4519 * 9 02 01 DD 83 00 \b0 01 
-\wx00F2 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+4519 * 9 02 01 DE 83 00 \b0 01 
+\wx00F3 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_MNSP
-4520 * 9 02 01 CF 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4520 * 9 02 01 D0 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_WDPR
-4521 * 9 02 01 EE 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4521 * 9 02 01 EF 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_COAL
-4522 * 9 02 01 EF 83 00 \b0 01 
-\wx00EF // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_black;
+4522 * 9 02 01 F0 83 00 \b0 01 
+\wx00F0 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_black;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_SAND
-4523 * 9 02 01 E7 83 00 \b0 01 
-\wx00F2 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+4523 * 9 02 01 E8 83 00 \b0 01 
+\wx00F3 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_CLAY
-4524 * 9 02 01 D5 83 00 \b0 01 
-\wx00D5 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_clay_pink;
+4524 * 9 02 01 D6 83 00 \b0 01 
+\wx00D6 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_clay_pink;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_OIL_
-4525 * 9 02 01 F9 83 00 \b0 01 
-\wx00F9 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tank_black_7_8;
+4525 * 9 02 01 FA 83 00 \b0 01 
+\wx00FA // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tank_black_7_8;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_LVST
-4526 * 9 02 01 CE 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4526 * 9 02 01 CF 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_FMSP
-4527 * 9 02 01 F3 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4527 * 9 02 01 F4 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_FRVG
-4528 * 9 02 01 DF 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4528 * 9 02 01 E0 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_GOOD
-4529 * 9 02 01 D9 83 00 \b0 01 
-\wx00D9 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_box_cc1_7_8;
+4529 * 9 02 01 DA 83 00 \b0 01 
+\wx00DA // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_box_cc1_7_8;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_PLAS
-4530 * 9 02 01 EB 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4530 * 9 02 01 EC 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_PETR
-4531 * 9 02 01 E2 83 00 \b0 01 
-\wx00F0 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tank_silver_7_8;
+4531 * 9 02 01 E3 83 00 \b0 01 
+\wx00F1 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tank_silver_7_8;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_COPR
-4532 * 9 02 01 F8 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4532 * 9 02 01 F9 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_CERE
-4533 * 9 02 01 F2 83 00 \b0 01 
-\wx00F2 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+4533 * 9 02 01 F3 83 00 \b0 01 
+\wx00F3 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_RUBR
-4534 * 9 02 01 EA 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4534 * 9 02 01 EB 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_FOOD
-4535 * 9 02 01 D8 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4535 * 9 02 01 D9 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_MILK
-4536 * 9 02 01 E1 83 00 \b0 01 
-\wx00F0 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tank_silver_7_8;
+4536 * 9 02 01 E2 83 00 \b0 01 
+\wx00F1 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tank_silver_7_8;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_WATR
-4537 * 9 02 01 F1 83 00 \b0 01 
-\wx00F1 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tank_cc1_7_8;
+4537 * 9 02 01 F2 83 00 \b0 01 
+\wx00F2 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tank_cc1_7_8;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_LIME
-4538 * 9 02 01 DA 83 00 \b0 01 
-\wx00E8 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
+4538 * 9 02 01 DB 83 00 \b0 01 
+\wx00E9 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_AORE
-4539 * 9 02 01 FA 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4539 * 9 02 01 FB 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_GRVL
-4540 * 9 02 01 E8 83 00 \b0 01 
-\wx00E8 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
+4540 * 9 02 01 E9 83 00 \b0 01 
+\wx00E9 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_FRUT
-4541 * 9 02 01 F4 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4541 * 9 02 01 F5 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_SCMT
-4542 * 9 02 01 E9 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4542 * 9 02 01 EA 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_BDMT
-4543 * 9 02 01 E5 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4543 * 9 02 01 E6 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_BEER
-4544 * 11 02 01 F0 83 00 \b0 02 
-\wx00FB // (1/2) -> (1/2): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
-\wx00F0 // (1/2) -> (1/2): reifsnider_379_trailer_1_sg_trailer_0_2_body_tank_silver_7_8;
+4544 * 11 02 01 F1 83 00 \b0 02 
+\wx00FC // (1/2) -> (1/2): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+\wx00F1 // (1/2) -> (1/2): reifsnider_379_trailer_1_sg_trailer_0_2_body_tank_silver_7_8;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_WOOD
-4545 * 9 02 01 E0 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4545 * 9 02 01 E1 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_SGBT
-4546 * 9 02 01 D1 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4546 * 9 02 01 D2 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_DYES
-4547 * 9 02 01 F7 83 00 \b0 01 
-\wx00F7 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tank_cc2_7_8;
+4547 * 9 02 01 F8 83 00 \b0 01 
+\wx00F8 // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_tank_cc2_7_8;
 
 // Name: reifsnider_379_trailer_1_cargo_body_type_switch_WOOL
-4548 * 9 02 01 FB 83 00 \b0 01 
-\wx00FB // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4548 * 9 02 01 FC 83 00 \b0 01 
+\wx00FC // (1/1) -> (1/1): reifsnider_379_trailer_1_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: reifsnider_379_trailer_1_cargo_switch
-4549 * 443 02 01 E6 89 
+4549 * 443 02 01 E7 89 
 47 00 \dx000000FF 
 \b43 
-\wx00ED \dx00000000 \dx00000000 	// 0 .. 0: reifsnider_379_trailer_1_cargo_body_type_switch_CORE;
-\wx00F6 \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_379_trailer_1_cargo_body_type_switch_FISH;
-\wx00EC \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_trailer_1_cargo_body_type_switch_STEL;
-\wx00DE \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_379_trailer_1_cargo_body_type_switch_RFPR;
-\wx00D2 \dx00000004 \dx00000004 	// 4 .. 4: reifsnider_379_trailer_1_cargo_body_type_switch_VEHI;
-\wx00D6 \dx00000005 \dx00000005 	// 5 .. 5: reifsnider_379_trailer_1_cargo_body_type_switch_MAIZ;
-\wx00D3 \dx00000006 \dx00000006 	// 6 .. 6: reifsnider_379_trailer_1_cargo_body_type_switch_PAPR;
-\wx00D0 \dx00000007 \dx00000007 	// 7 .. 7: reifsnider_379_trailer_1_cargo_body_type_switch_FICR;
-\wx00E3 \dx00000008 \dx00000008 	// 8 .. 8: reifsnider_379_trailer_1_cargo_body_type_switch_SGCN;
-\wx00DB \dx00000009 \dx00000009 	// 9 .. 9: reifsnider_379_trailer_1_cargo_body_type_switch_IORE;
-\wx00D4 \dx0000000A \dx0000000A 	// 10 .. 10: reifsnider_379_trailer_1_cargo_body_type_switch_WHEA;
-\wx00F5 \dx0000000B \dx0000000B 	// 11 .. 11: reifsnider_379_trailer_1_cargo_body_type_switch_ENSP;
-\wx00E6 \dx0000000C \dx0000000C 	// 12 .. 12: reifsnider_379_trailer_1_cargo_body_type_switch_DFLT;
-\wx00DD \dx0000000D \dx0000000D 	// 13 .. 13: reifsnider_379_trailer_1_cargo_body_type_switch_GRAI;
-\wx00CF \dx0000000E \dx0000000E 	// 14 .. 14: reifsnider_379_trailer_1_cargo_body_type_switch_MNSP;
-\wx00EE \dx0000000F \dx0000000F 	// 15 .. 15: reifsnider_379_trailer_1_cargo_body_type_switch_WDPR;
-\wx00EF \dx00000010 \dx00000010 	// 16 .. 16: reifsnider_379_trailer_1_cargo_body_type_switch_COAL;
-\wx00E7 \dx00000011 \dx00000011 	// 17 .. 17: reifsnider_379_trailer_1_cargo_body_type_switch_SAND;
-\wx00D5 \dx00000012 \dx00000012 	// 18 .. 18: reifsnider_379_trailer_1_cargo_body_type_switch_CLAY;
-\wx00F9 \dx00000013 \dx00000013 	// 19 .. 19: reifsnider_379_trailer_1_cargo_body_type_switch_OIL_;
-\wx00CE \dx00000014 \dx00000014 	// 20 .. 20: reifsnider_379_trailer_1_cargo_body_type_switch_LVST;
-\wx00F3 \dx00000015 \dx00000015 	// 21 .. 21: reifsnider_379_trailer_1_cargo_body_type_switch_FMSP;
-\wx00DF \dx00000016 \dx00000016 	// 22 .. 22: reifsnider_379_trailer_1_cargo_body_type_switch_FRVG;
-\wx00D9 \dx00000017 \dx00000017 	// 23 .. 23: reifsnider_379_trailer_1_cargo_body_type_switch_GOOD;
-\wx00EB \dx00000018 \dx00000018 	// 24 .. 24: reifsnider_379_trailer_1_cargo_body_type_switch_PLAS;
-\wx00E2 \dx00000019 \dx00000019 	// 25 .. 25: reifsnider_379_trailer_1_cargo_body_type_switch_PETR;
-\wx00F8 \dx0000001A \dx0000001A 	// 26 .. 26: reifsnider_379_trailer_1_cargo_body_type_switch_COPR;
-\wx00F2 \dx0000001B \dx0000001B 	// 27 .. 27: reifsnider_379_trailer_1_cargo_body_type_switch_CERE;
-\wx00EA \dx0000001C \dx0000001C 	// 28 .. 28: reifsnider_379_trailer_1_cargo_body_type_switch_RUBR;
-\wx00D8 \dx0000001D \dx0000001D 	// 29 .. 29: reifsnider_379_trailer_1_cargo_body_type_switch_FOOD;
-\wx00E1 \dx0000001E \dx0000001E 	// 30 .. 30: reifsnider_379_trailer_1_cargo_body_type_switch_MILK;
-\wx00F1 \dx0000001F \dx0000001F 	// 31 .. 31: reifsnider_379_trailer_1_cargo_body_type_switch_WATR;
-\wx00DA \dx00000020 \dx00000020 	// 32 .. 32: reifsnider_379_trailer_1_cargo_body_type_switch_LIME;
-\wx00FA \dx00000021 \dx00000021 	// 33 .. 33: reifsnider_379_trailer_1_cargo_body_type_switch_AORE;
-\wx00E8 \dx00000022 \dx00000022 	// 34 .. 34: reifsnider_379_trailer_1_cargo_body_type_switch_GRVL;
-\wx00F4 \dx00000023 \dx00000023 	// 35 .. 35: reifsnider_379_trailer_1_cargo_body_type_switch_FRUT;
-\wx00E9 \dx00000024 \dx00000024 	// 36 .. 36: reifsnider_379_trailer_1_cargo_body_type_switch_SCMT;
-\wx00E5 \dx00000025 \dx00000025 	// 37 .. 37: reifsnider_379_trailer_1_cargo_body_type_switch_BDMT;
-\wx00F0 \dx00000026 \dx00000026 	// 38 .. 38: reifsnider_379_trailer_1_cargo_body_type_switch_BEER;
-\wx00E0 \dx00000027 \dx00000027 	// 39 .. 39: reifsnider_379_trailer_1_cargo_body_type_switch_WOOD;
-\wx00D1 \dx00000028 \dx00000028 	// 40 .. 40: reifsnider_379_trailer_1_cargo_body_type_switch_SGBT;
-\wx00F7 \dx00000029 \dx00000029 	// 41 .. 41: reifsnider_379_trailer_1_cargo_body_type_switch_DYES;
-\wx00FB \dx0000002A \dx0000002A 	// 42 .. 42: reifsnider_379_trailer_1_cargo_body_type_switch_WOOL;
-\wx00E6 // default: reifsnider_379_trailer_1_cargo_body_type_switch_DFLT;
+\wx00EE \dx00000000 \dx00000000 	// 0 .. 0: reifsnider_379_trailer_1_cargo_body_type_switch_CORE;
+\wx00F7 \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_379_trailer_1_cargo_body_type_switch_FISH;
+\wx00ED \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_trailer_1_cargo_body_type_switch_STEL;
+\wx00DF \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_379_trailer_1_cargo_body_type_switch_RFPR;
+\wx00D3 \dx00000004 \dx00000004 	// 4 .. 4: reifsnider_379_trailer_1_cargo_body_type_switch_VEHI;
+\wx00D7 \dx00000005 \dx00000005 	// 5 .. 5: reifsnider_379_trailer_1_cargo_body_type_switch_MAIZ;
+\wx00D4 \dx00000006 \dx00000006 	// 6 .. 6: reifsnider_379_trailer_1_cargo_body_type_switch_PAPR;
+\wx00D1 \dx00000007 \dx00000007 	// 7 .. 7: reifsnider_379_trailer_1_cargo_body_type_switch_FICR;
+\wx00E4 \dx00000008 \dx00000008 	// 8 .. 8: reifsnider_379_trailer_1_cargo_body_type_switch_SGCN;
+\wx00DC \dx00000009 \dx00000009 	// 9 .. 9: reifsnider_379_trailer_1_cargo_body_type_switch_IORE;
+\wx00D5 \dx0000000A \dx0000000A 	// 10 .. 10: reifsnider_379_trailer_1_cargo_body_type_switch_WHEA;
+\wx00F6 \dx0000000B \dx0000000B 	// 11 .. 11: reifsnider_379_trailer_1_cargo_body_type_switch_ENSP;
+\wx00E7 \dx0000000C \dx0000000C 	// 12 .. 12: reifsnider_379_trailer_1_cargo_body_type_switch_DFLT;
+\wx00DE \dx0000000D \dx0000000D 	// 13 .. 13: reifsnider_379_trailer_1_cargo_body_type_switch_GRAI;
+\wx00D0 \dx0000000E \dx0000000E 	// 14 .. 14: reifsnider_379_trailer_1_cargo_body_type_switch_MNSP;
+\wx00EF \dx0000000F \dx0000000F 	// 15 .. 15: reifsnider_379_trailer_1_cargo_body_type_switch_WDPR;
+\wx00F0 \dx00000010 \dx00000010 	// 16 .. 16: reifsnider_379_trailer_1_cargo_body_type_switch_COAL;
+\wx00E8 \dx00000011 \dx00000011 	// 17 .. 17: reifsnider_379_trailer_1_cargo_body_type_switch_SAND;
+\wx00D6 \dx00000012 \dx00000012 	// 18 .. 18: reifsnider_379_trailer_1_cargo_body_type_switch_CLAY;
+\wx00FA \dx00000013 \dx00000013 	// 19 .. 19: reifsnider_379_trailer_1_cargo_body_type_switch_OIL_;
+\wx00CF \dx00000014 \dx00000014 	// 20 .. 20: reifsnider_379_trailer_1_cargo_body_type_switch_LVST;
+\wx00F4 \dx00000015 \dx00000015 	// 21 .. 21: reifsnider_379_trailer_1_cargo_body_type_switch_FMSP;
+\wx00E0 \dx00000016 \dx00000016 	// 22 .. 22: reifsnider_379_trailer_1_cargo_body_type_switch_FRVG;
+\wx00DA \dx00000017 \dx00000017 	// 23 .. 23: reifsnider_379_trailer_1_cargo_body_type_switch_GOOD;
+\wx00EC \dx00000018 \dx00000018 	// 24 .. 24: reifsnider_379_trailer_1_cargo_body_type_switch_PLAS;
+\wx00E3 \dx00000019 \dx00000019 	// 25 .. 25: reifsnider_379_trailer_1_cargo_body_type_switch_PETR;
+\wx00F9 \dx0000001A \dx0000001A 	// 26 .. 26: reifsnider_379_trailer_1_cargo_body_type_switch_COPR;
+\wx00F3 \dx0000001B \dx0000001B 	// 27 .. 27: reifsnider_379_trailer_1_cargo_body_type_switch_CERE;
+\wx00EB \dx0000001C \dx0000001C 	// 28 .. 28: reifsnider_379_trailer_1_cargo_body_type_switch_RUBR;
+\wx00D9 \dx0000001D \dx0000001D 	// 29 .. 29: reifsnider_379_trailer_1_cargo_body_type_switch_FOOD;
+\wx00E2 \dx0000001E \dx0000001E 	// 30 .. 30: reifsnider_379_trailer_1_cargo_body_type_switch_MILK;
+\wx00F2 \dx0000001F \dx0000001F 	// 31 .. 31: reifsnider_379_trailer_1_cargo_body_type_switch_WATR;
+\wx00DB \dx00000020 \dx00000020 	// 32 .. 32: reifsnider_379_trailer_1_cargo_body_type_switch_LIME;
+\wx00FB \dx00000021 \dx00000021 	// 33 .. 33: reifsnider_379_trailer_1_cargo_body_type_switch_AORE;
+\wx00E9 \dx00000022 \dx00000022 	// 34 .. 34: reifsnider_379_trailer_1_cargo_body_type_switch_GRVL;
+\wx00F5 \dx00000023 \dx00000023 	// 35 .. 35: reifsnider_379_trailer_1_cargo_body_type_switch_FRUT;
+\wx00EA \dx00000024 \dx00000024 	// 36 .. 36: reifsnider_379_trailer_1_cargo_body_type_switch_SCMT;
+\wx00E6 \dx00000025 \dx00000025 	// 37 .. 37: reifsnider_379_trailer_1_cargo_body_type_switch_BDMT;
+\wx00F1 \dx00000026 \dx00000026 	// 38 .. 38: reifsnider_379_trailer_1_cargo_body_type_switch_BEER;
+\wx00E1 \dx00000027 \dx00000027 	// 39 .. 39: reifsnider_379_trailer_1_cargo_body_type_switch_WOOD;
+\wx00D2 \dx00000028 \dx00000028 	// 40 .. 40: reifsnider_379_trailer_1_cargo_body_type_switch_SGBT;
+\wx00F8 \dx00000029 \dx00000029 	// 41 .. 41: reifsnider_379_trailer_1_cargo_body_type_switch_DYES;
+\wx00FC \dx0000002A \dx0000002A 	// 42 .. 42: reifsnider_379_trailer_1_cargo_body_type_switch_WOOL;
+\wx00E7 // default: reifsnider_379_trailer_1_cargo_body_type_switch_DFLT;
 
 // Name: reifsnider_379_trailer_1_visibility_switch_drawbar_truck_trailer_1
-4550 * 33 02 01 FB 89 
+4550 * 33 02 01 FC 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00FD \dx00000000 \dx00000000 	// 0 .. 0: reifsnider_379_trailer_1_sg_invisible;
-\wx00E6 \dx00000001 \dx000000FF 	// 1 .. 255: reifsnider_379_trailer_1_cargo_switch;
-\wx00D7 // default: reifsnider_379_trailer_1_sg_error;
+\wx00FE \dx00000000 \dx00000000 	// 0 .. 0: reifsnider_379_trailer_1_sg_invisible;
+\wx00E7 \dx00000001 \dx000000FF 	// 1 .. 255: reifsnider_379_trailer_1_cargo_switch;
+\wx00D8 // default: reifsnider_379_trailer_1_sg_error;
 
 // Name: reifsnider_379_trailer_1_visibility_switch_drawbar_truck_trailer_2
-4551 * 33 02 01 F7 89 
+4551 * 33 02 01 F8 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00FD \dx00000000 \dx00000001 	// 0 .. 1: reifsnider_379_trailer_1_sg_invisible;
-\wx00E6 \dx00000002 \dx000000FF 	// 2 .. 255: reifsnider_379_trailer_1_cargo_switch;
-\wx00D7 // default: reifsnider_379_trailer_1_sg_error;
+\wx00FE \dx00000000 \dx00000001 	// 0 .. 1: reifsnider_379_trailer_1_sg_invisible;
+\wx00E7 \dx00000002 \dx000000FF 	// 2 .. 255: reifsnider_379_trailer_1_cargo_switch;
+\wx00D8 // default: reifsnider_379_trailer_1_sg_error;
 
 // Name: reifsnider_379_trailer_1_visibility_switch_drawbar_truck_trailer_3
-4552 * 33 02 01 D1 89 
+4552 * 33 02 01 D2 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00FD \dx00000000 \dx00000002 	// 0 .. 2: reifsnider_379_trailer_1_sg_invisible;
-\wx00E6 \dx00000003 \dx000000FF 	// 3 .. 255: reifsnider_379_trailer_1_cargo_switch;
-\wx00D7 // default: reifsnider_379_trailer_1_sg_error;
+\wx00FE \dx00000000 \dx00000002 	// 0 .. 2: reifsnider_379_trailer_1_sg_invisible;
+\wx00E7 \dx00000003 \dx000000FF 	// 3 .. 255: reifsnider_379_trailer_1_cargo_switch;
+\wx00D8 // default: reifsnider_379_trailer_1_sg_error;
 
 // Name: reifsnider_379_trailer_1_consist_position_drawbar_truck
-4553 * 43 02 01 D1 89 
+4553 * 43 02 01 D2 89 
 40 00 \dx000000FF 
 \b3 
-\wx00FB \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_379_trailer_1_visibility_switch_drawbar_truck_trailer_1;
-\wx00F7 \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_trailer_1_visibility_switch_drawbar_truck_trailer_2;
-\wx00D1 \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_379_trailer_1_visibility_switch_drawbar_truck_trailer_3;
-\wx00D7 // default: reifsnider_379_trailer_1_sg_error;
+\wx00FC \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_379_trailer_1_visibility_switch_drawbar_truck_trailer_1;
+\wx00F8 \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_trailer_1_visibility_switch_drawbar_truck_trailer_2;
+\wx00D2 \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_379_trailer_1_visibility_switch_drawbar_truck_trailer_3;
+\wx00D8 // default: reifsnider_379_trailer_1_sg_error;
 
 // Name: reifsnider_379_trailer_1_visibility_switch_fifth_wheel_truck_trailer_2
-4554 * 33 02 01 F7 89 
+4554 * 33 02 01 F8 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00FD \dx00000000 \dx00000000 	// 0 .. 0: reifsnider_379_trailer_1_sg_invisible;
-\wx00E6 \dx00000001 \dx000000FF 	// 1 .. 255: reifsnider_379_trailer_1_cargo_switch;
-\wx00D7 // default: reifsnider_379_trailer_1_sg_error;
+\wx00FE \dx00000000 \dx00000000 	// 0 .. 0: reifsnider_379_trailer_1_sg_invisible;
+\wx00E7 \dx00000001 \dx000000FF 	// 1 .. 255: reifsnider_379_trailer_1_cargo_switch;
+\wx00D8 // default: reifsnider_379_trailer_1_sg_error;
 
 // Name: reifsnider_379_trailer_1_visibility_switch_fifth_wheel_truck_trailer_3
-4555 * 33 02 01 FD 89 
+4555 * 33 02 01 FE 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00FD \dx00000000 \dx00000001 	// 0 .. 1: reifsnider_379_trailer_1_sg_invisible;
-\wx00E6 \dx00000002 \dx000000FF 	// 2 .. 255: reifsnider_379_trailer_1_cargo_switch;
-\wx00D7 // default: reifsnider_379_trailer_1_sg_error;
+\wx00FE \dx00000000 \dx00000001 	// 0 .. 1: reifsnider_379_trailer_1_sg_invisible;
+\wx00E7 \dx00000002 \dx000000FF 	// 2 .. 255: reifsnider_379_trailer_1_cargo_switch;
+\wx00D8 // default: reifsnider_379_trailer_1_sg_error;
 
 // Name: reifsnider_379_trailer_1_consist_position_fifth_wheel_truck
-4556 * 43 02 01 FD 89 
+4556 * 43 02 01 FE 89 
 40 00 \dx000000FF 
 \b3 
-\wx00E6 \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_379_trailer_1_cargo_switch;
-\wx00F7 \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_trailer_1_visibility_switch_fifth_wheel_truck_trailer_2;
-\wx00FD \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_379_trailer_1_visibility_switch_fifth_wheel_truck_trailer_3;
-\wx00D7 // default: reifsnider_379_trailer_1_sg_error;
+\wx00E7 \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_379_trailer_1_cargo_switch;
+\wx00F8 \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_trailer_1_visibility_switch_fifth_wheel_truck_trailer_2;
+\wx00FE \dx00000003 \dx00000003 	// 3 .. 3: reifsnider_379_trailer_1_visibility_switch_fifth_wheel_truck_trailer_3;
+\wx00D8 // default: reifsnider_379_trailer_1_sg_error;
 
 // Name: reifsnider_379_trailer_1_graphics
-4557 * 33 02 01 D7 89 
+4557 * 33 02 01 D8 89 
 1A 00 \dx00000002 
 \b2 
-\wx00D1 \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_379_trailer_1_consist_position_drawbar_truck;
-\wx00FD \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_trailer_1_consist_position_fifth_wheel_truck;
-\wx00D7 // default: reifsnider_379_trailer_1_sg_error;
+\wx00D2 \dx00000001 \dx00000001 	// 1 .. 1: reifsnider_379_trailer_1_consist_position_drawbar_truck;
+\wx00FE \dx00000002 \dx00000002 	// 2 .. 2: reifsnider_379_trailer_1_consist_position_fifth_wheel_truck;
+\wx00D8 // default: reifsnider_379_trailer_1_sg_error;
 
-4558 * 42 00 01 \b15 01 FF \wx019B 
+4558 * 62 00 01 \b19 01 FF \wx019B 
 06 00 
 0F 01 
 0E FF 
